using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
   [FlipableAttribute( 3129, 3130 )] 
   public class PegBoard : Item
   { 
	  
	  [Constructable]
		public PegBoard() : base( 3129 )
		{
			Weight = 2.0;
         Name = "Peg Board";
			Movable = true;
		}

      public PegBoard( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}